View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000582Ecere SDKide:buildsystempublic2010-12-11 14:202013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000582: makefile variable names are case sensitive and variable names migration
Descriptionmake sure the uppercasing of variables works
Makefiles variables are case sensitive? obj/$(configuration).$(platform)
TARGET = obj/$(configuration).$(platform)/$(LP)InterMAPhics$(SO)
the dll ends up in obj/
put it in uppercase and it's ok
implement conversion on file load
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000423)
redj (administrator)
2010-12-11 14:21
edited on: 2010-12-12 01:58

Added revision 75 to sdk/ide/src/project/ProjectNode.ec
Added revision 39 to sdk/ide/src/project/ProjectConfig.ec
Added revision 7 to sdk/ide/src/IDESettings.ec

Added revision 179 to sdk/ide/src/project/Project.ec
Added revision 40 to sdk/ide/src/project/ProjectConfig.ec


- Issue History
Date Modified Username Field Change
2010-12-11 14:20 redj New Issue
2010-12-11 14:20 redj Status new => assigned
2010-12-11 14:20 redj Assigned To => redj
2010-12-11 14:21 redj Status assigned => resolved
2010-12-11 14:21 redj Fixed in Version => 0.44 pre-release 2
2010-12-11 14:21 redj Resolution open => fixed
2010-12-11 14:21 redj Note Added: 0000423
2010-12-12 01:58 redj Note Edited: 0000423
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-03-29 08:49 redj Category ide => ide:buildsystem
2012-03-29 08:49 redj Summary ide: makefile variable names are case sensitive and variable names migration => makefile variable names are case sensitive and variable names migration
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker